Разработчики Let’s Encrypt решили проблему старых Android-устройств

Новости мира ИБ + Xakep RU csai.kz today23.12.2020

Background
share close


Осенью разработчики Let’s Encrypt предупредили, что в 2021 году у пользователей устройств, работающих под управлением Android 7.1 (Nougat) и более старых версий ОС, могут возникнуть серьезные проблемы с сертификатами и доступом к сайтам. Теперь специалисты пишут, что решили данную проблему.
Источник: xakep.ru Read More

Written by: csai.kz

Rate it

Previous post